{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "type": "HarmonyOS",
        "material": {
          "certpath": "/Users/jianchen/.ohos/config/default_uppay_ohos_demo_WqBGwwK3TAQ8LoGqYnYnnmIf5KKDXHtf5Prd2p0QQfk=.cer",
          "storePassword": "0000001BCABDFD3DF494F3E2C380DC408D4C52A8D758B35E0561E897DEDC7D36970067FF2BC843FBBCB1EF",
          "keyAlias": "debugKey",
          "keyPassword": "0000001BE3132BB1BA59989549E7E2A3D53CA5A23B77C56E5292B81ED3F673FBCCCDF3C2988A1890B2BE87",
          "profile": "/Users/jianchen/.ohos/config/default_uppay_ohos_demo_WqBGwwK3TAQ8LoGqYnYnnmIf5KKDXHtf5Prd2p0QQfk=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "/Users/jianchen/.ohos/config/default_uppay_ohos_demo_WqBGwwK3TAQ8LoGqYnYnnmIf5KKDXHtf5Prd2p0QQfk=.p12"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "compatibleSdkVersion": "5.0.0(12)",
        "runtimeOS": "HarmonyOS",
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}